@import '_content/Microsoft.AspNetCore.Components.QuickGrid/Microsoft.AspNetCore.Components.QuickGrid.boiwgh0w5b.bundle.scp.css';

/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-8wp82x3szv] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-8wp82x3szv] {
    flex: 1;
}

.sidebar[b-8wp82x3szv] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-8wp82x3szv] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-8wp82x3szv]  a, .top-row[b-8wp82x3szv]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-8wp82x3szv]  a:hover, .top-row[b-8wp82x3szv]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-8wp82x3szv]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row[b-8wp82x3szv] {
        justify-content: space-between;
    }

    .top-row[b-8wp82x3szv]  a, .top-row[b-8wp82x3szv]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-8wp82x3szv] {
        flex-direction: row;
    }

    .sidebar[b-8wp82x3szv] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-8wp82x3szv] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-8wp82x3szv]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-8wp82x3szv], article[b-8wp82x3szv] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}

#blazor-error-ui[b-8wp82x3szv] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-8wp82x3szv] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* /Components/Layout/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-76s70ziad0] {
    appearance: none;
    cursor: pointer;
    width: 3.5rem;
    height: 2.5rem;
    color: white;
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    border: 1px solid rgba(255, 255, 255, 0.1);
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") no-repeat center/1.75rem rgba(255, 255, 255, 0.1);
}

.navbar-toggler:checked[b-76s70ziad0] {
    background-color: rgba(255, 255, 255, 0.5);
}

.top-row[b-76s70ziad0] {
    min-height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-76s70ziad0] {
    font-size: 1.1rem;
}

.bi[b-76s70ziad0] {
    display: inline-block;
    position: relative;
    width: 1.25rem;
    height: 1.25rem;
    margin-right: 0.75rem;
    top: -1px;
    background-size: cover;
}

.bi-house-door-fill-nav-menu[b-76s70ziad0] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-house-door-fill' viewBox='0 0 16 16'%3E%3Cpath d='M6.5 14.5v-3.505c0-.245.25-.495.5-.495h2c.25 0 .5.25.5.5v3.5a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5v-7a.5.5 0 0 0-.146-.354L13 5.793V2.5a.5.5 0 0 0-.5-.5h-1a.5.5 0 0 0-.5.5v1.293L8.354 1.146a.5.5 0 0 0-.708 0l-6 6A.5.5 0 0 0 1.5 7.5v7a.5.5 0 0 0 .5.5h4a.5.5 0 0 0 .5-.5Z'/%3E%3C/svg%3E");
}

.bi-plus-square-fill-nav-menu[b-76s70ziad0] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-plus-square-fill' viewBox='0 0 16 16'%3E%3Cpath d='M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm6.5 4.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3a.5.5 0 0 1 1 0z'/%3E%3C/svg%3E");
}

.bi-list-nested-nav-menu[b-76s70ziad0] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-list-nested' viewBox='0 0 16 16'%3E%3Cpath fill-rule='evenodd' d='M4.5 11.5A.5.5 0 0 1 5 11h10a.5.5 0 0 1 0 1H5a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 3 7h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm-2-4A.5.5 0 0 1 1 3h10a.5.5 0 0 1 0 1H1a.5.5 0 0 1-.5-.5z'/%3E%3C/svg%3E");
}

.bi-admin-nav-menu[b-76s70ziad0] {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='white' class='bi bi-gear' viewBox='0 0 16 16'%3E%3Cpath d='M8 4.754a3.246 3.246 0 1 0 0 6.492 3.246 3.246 0 0 0 0-6.492M5.754 8a2.246 2.246 0 1 1 4.492 0 2.246 2.246 0 0 1-4.492 0'/%3E%3Cpath d='M9.796 1.343c-.527-1.79-3.065-1.79-3.592 0l-.094.319a.873.873 0 0 1-1.255.52l-.292-.16c-1.64-.892-3.433.902-2.54 2.541l.159.292a.873.873 0 0 1-.52 1.255l-.319.094c-1.79.527-1.79 3.065 0 3.592l.319.094a.873.873 0 0 1 .52 1.255l-.16.292c-.892 1.64.901 3.434 2.541 2.54l.292-.159a.873.873 0 0 1 1.255.52l.094.319c.527 1.79 3.065 1.79 3.592 0l.094-.319a.873.873 0 0 1 1.255-.52l.292.16c1.64.893 3.434-.902 2.54-2.541l-.159-.292a.873.873 0 0 1 .52-1.255l.319-.094c1.79-.527 1.79-3.065 0-3.592l-.319-.094a.873.873 0 0 1-.52-1.255l.16-.292c.893-1.64-.902-3.433-2.541-2.54l-.292.159a.873.873 0 0 1-1.255-.52zm-2.633.283c.246-.835 1.428-.835 1.674 0l.094.319a1.873 1.873 0 0 0 2.693 1.115l.291-.16c.764-.415 1.6.42 1.184 1.185l-.159.292a1.873 1.873 0 0 0 1.116 2.692l.318.094c.835.246.835 1.428 0 1.674l-.319.094a1.873 1.873 0 0 0-1.115 2.693l.16.291c.415.764-.42 1.6-1.185 1.184l-.291-.159a1.873 1.873 0 0 0-2.693 1.116l-.094.318c-.246.835-1.428.835-1.674 0l-.094-.319a1.873 1.873 0 0 0-2.692-1.115l-.292.16c-.764.415-1.6-.42-1.184-1.185l.159-.291A1.873 1.873 0 0 0 1.945 8.93l-.319-.094c-.835-.246-.835-1.428 0-1.674l.319-.094A1.873 1.873 0 0 0 3.06 4.377l-.16-.292c-.415-.764.42-1.6 1.185-1.184l.292.159a1.873 1.873 0 0 0 2.692-1.115z'/%3E%3C/svg%3E");
}

.bi-tornei-nav-menu[b-76s70ziad0] {
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2216%22%20fill%3D%22white%22%20class%3D%22bi%20bi-trophy-fill%22%20viewBox%3D%220%200%2016%2016%22%3E%0A%20%20%3Cpath%20d%3D%22M2.5.5A.5.5%200%200%201%203%200h10a.5.5%200%200%201%20.5.5q0%20.807-.034%201.536a3%203%200%201%201-1.133%205.89c-.79%201.865-1.878%202.777-2.833%203.011v2.173l1.425.356c.194.048.377.135.537.255L13.3%2015.1a.5.5%200%200%201-.3.9H3a.5.5%200%200%201-.3-.9l1.838-1.379c.16-.12.343-.207.537-.255L6.5%2013.11v-2.173c-.955-.234-2.043-1.146-2.833-3.012a3%203%200%201%201-1.132-5.89A33%2033%200%200%201%202.5.5m.099%202.54a2%202%200%200%200%20.72%203.935c-.333-1.05-.588-2.346-.72-3.935m10.083%203.935a2%202%200%200%200%20.72-3.935c-.133%201.59-.388%202.885-.72%203.935%22%2F%3E%0A%3C%2Fsvg%3E");
}

.bi-calendario-nav-menu[b-76s70ziad0] {
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2216%22%20fill%3D%22white%22%20class%3D%22bi%20bi-calendar2-date-fill%22%20viewBox%3D%220%200%2016%2016%22%3E%0D%0A%20%20%3Cpath%20d%3D%22M9.402%2010.246c.625%200%201.184-.484%201.184-1.18%200-.832-.527-1.23-1.16-1.23-.586%200-1.168.387-1.168%201.21%200%20.817.543%201.2%201.144%201.2%22%2F%3E%0D%0A%20%20%3Cpath%20d%3D%22M3.5%200a.5.5%200%200%201%20.5.5V1h8V.5a.5.5%200%200%201%201%200V1h1a2%202%200%200%201%202%202v11a2%202%200%200%201-2%202H2a2%202%200%200%201-2-2V3a2%202%200%200%201%202-2h1V.5a.5.5%200%200%201%20.5-.5m9.954%203H2.545c-.3%200-.545.224-.545.5v1c0%20.276.244.5.545.5h10.91c.3%200%20.545-.224.545-.5v-1c0-.276-.244-.5-.546-.5m-4.118%209.79c1.258%200%202-1.067%202-2.872%200-1.934-.781-2.668-1.953-2.668-.926%200-1.797.672-1.797%201.809%200%201.16.824%201.77%201.676%201.77.746%200%201.23-.376%201.383-.79h.027c-.004%201.316-.461%202.164-1.305%202.164-.664%200-1.008-.45-1.05-.82h-.684c.047.64.594%201.406%201.703%201.406zm-2.89-5.435h-.633A13%2013%200%200%200%204.5%208.16v.695c.375-.257.969-.62%201.258-.777h.012v4.61h.675V7.354z%22%2F%3E%0D%0A%3C%2Fsvg%3E");
}

.bi-teams-nav-menu[b-76s70ziad0] {
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2216%22%20fill%3D%22white%22%20class%3D%22bi%20bi-people-fill%22%20viewBox%3D%220%200%2016%2016%22%3E%0D%0A%20%20%3Cpath%20d%3D%22M7%2014s-1%200-1-1%201-4%205-4%205%203%205%204-1%201-1%201zm4-6a3%203%200%201%200%200-6%203%203%200%200%200%200%206m-5.784%206A2.24%202.24%200%200%201%205%2013c0-1.355.68-2.75%201.936-3.72A6.3%206.3%200%200%200%205%209c-4%200-5%203-5%204s1%201%201%201zM4.5%208a2.5%202.5%200%201%200%200-5%202.5%202.5%200%200%200%200%205%22%2F%3E%0D%0A%3C%2Fsvg%3E");
}

.bi-lock-nav-menu[b-76s70ziad0] {
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2216%22%20fill%3D%22white%22%20class%3D%22bi%20bi-lock-fill%22%20viewBox%3D%220%200%2016%2016%22%3E%0D%0A%20%20%3Cpath%20fill-rule%3D%22evenodd%22%20d%3D%22M8%200a4%204%200%200%201%204%204v2.05a2.5%202.5%200%200%201%202%202.45v5a2.5%202.5%200%200%201-2.5%202.5h-7A2.5%202.5%200%200%201%202%2013.5v-5a2.5%202.5%200%200%201%202-2.45V4a4%204%200%200%201%204-4m0%201a3%203%200%200%200-3%203v2h6V4a3%203%200%200%200-3-3%22%2F%3E%0D%0A%3C%2Fsvg%3E");
}

.bi-history-nav-menu[b-76s70ziad0] {
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2216%22%20fill%3D%22white%22%20class%3D%22bi%20bi-clock-history%22%20viewBox%3D%220%200%2016%2016%22%3E%0D%0A%20%20%3Cpath%20d%3D%22M8.515%201.019A7%207%200%200%200%208%201V0a8%208%200%200%201%20.589.022zm2.004.45a7%207%200%200%200-.985-.299l.219-.976q.576.129%201.126.342zm1.37.71a7%207%200%200%200-.439-.27l.493-.87a8%208%200%200%201%20.979.654l-.615.789a7%207%200%200%200-.418-.302zm1.834%201.79a7%207%200%200%200-.653-.796l.724-.69q.406.429.747.91zm.744%201.352a7%207%200%200%200-.214-.468l.893-.45a8%208%200%200%201%20.45%201.088l-.95.313a7%207%200%200%200-.179-.483m.53%202.507a7%207%200%200%200-.1-1.025l.985-.17q.1.58.116%201.17zm-.131%201.538q.05-.254.081-.51l.993.123a8%208%200%200%201-.23%201.155l-.964-.267q.069-.247.12-.501m-.952%202.379q.276-.436.486-.908l.914.405q-.24.54-.555%201.038zm-.964%201.205q.183-.183.35-.378l.758.653a8%208%200%200%201-.401.432z%22%2F%3E%0D%0A%20%20%3Cpath%20d%3D%22M8%201a7%207%200%201%200%204.95%2011.95l.707.707A8.001%208.001%200%201%201%208%200z%22%2F%3E%0D%0A%20%20%3Cpath%20d%3D%22M7.5%203a.5.5%200%200%201%20.5.5v5.21l3.248%201.856a.5.5%200%200%201-.496.868l-3.5-2A.5.5%200%200%201%207%209V3.5a.5.5%200%200%201%20.5-.5%22%2F%3E%0D%0A%3C%2Fsvg%3E");
}

.bi-star-nav-menu[b-76s70ziad0] {
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2216%22%20fill%3D%22white%22%20class%3D%22bi%20bi-star-fill%22%20viewBox%3D%220%200%2016%2016%22%3E%0D%0A%20%20%3Cpath%20d%3D%22M3.612%2015.443c-.386.198-.824-.149-.746-.592l.83-4.73L.173%206.765c-.329-.314-.158-.888.283-.95l4.898-.696L7.538.792c.197-.39.73-.39.927%200l2.184%204.327%204.898.696c.441.062.612.636.282.95l-3.522%203.356.83%204.73c.078.443-.36.79-.746.592L8%2013.187l-4.389%202.256z%22%2F%3E%0D%0A%3C%2Fsvg%3E");
}

.bi-info-nav-menu[b-76s70ziad0] {
    background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2216%22%20height%3D%2216%22%20fill%3D%22white%22%20class%3D%22bi%20bi-question-circle-fill%22%20viewBox%3D%220%200%2016%2016%22%3E%0D%0A%20%20%3Cpath%20d%3D%22M16%208A8%208%200%201%201%200%208a8%208%200%200%201%2016%200M5.496%206.033h.825c.138%200%20.248-.113.266-.25.09-.656.54-1.134%201.342-1.134.686%200%201.314.343%201.314%201.168%200%20.635-.374.927-.965%201.371-.673.489-1.206%201.06-1.168%201.987l.003.217a.25.25%200%200%200%20.25.246h.811a.25.25%200%200%200%20.25-.25v-.105c0-.718.273-.927%201.01-1.486.609-.463%201.244-.977%201.244-2.056%200-1.511-1.276-2.241-2.673-2.241-1.267%200-2.655.59-2.75%202.286a.237.237%200%200%200%20.241.247m2.325%206.443c.61%200%201.029-.394%201.029-.927%200-.552-.42-.94-1.029-.94-.584%200-1.009.388-1.009.94%200%20.533.425.927%201.01.927z%22%2F%3E%0D%0A%3C%2Fsvg%3E");
}

.nav-item[b-76s70ziad0] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-76s70ziad0] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-76s70ziad0] {
        padding-bottom: 1rem;
    }

    .nav-item[b-76s70ziad0]  .nav-link {
        color: #d7d7d7;
        background: none;
        border: none;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
        width: 100%;
    }

.nav-item[b-76s70ziad0]  a.active {
    background-color: rgba(255,255,255,0.37);
    color: white;
}

.nav-item[b-76s70ziad0]  .nav-link:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

.nav-scrollable[b-76s70ziad0] {
    display: none;
}

.navbar-toggler:checked ~ .nav-scrollable[b-76s70ziad0] {
    display: block;
}

@media (min-width: 641px) {
    .navbar-toggler[b-76s70ziad0] {
        display: none;
    }

    .nav-scrollable[b-76s70ziad0] {
        /* Never collapse the sidebar for wide screens */
        display: block;

        /* Allow sidebar to scroll for tall menus */
        height: calc(100vh - 3.5rem);
        overflow-y: auto;
    }
}
/* /Components/Layout/ReconnectModal.razor.rz.scp.css */
.components-reconnect-first-attempt-visible[b-t1xpffnr0h],
.components-reconnect-repeated-attempt-visible[b-t1xpffnr0h],
.components-reconnect-failed-visible[b-t1xpffnr0h],
.components-pause-visible[b-t1xpffnr0h],
.components-resume-failed-visible[b-t1xpffnr0h],
.components-rejoining-animation[b-t1xpffnr0h] {
    display: none;
}

#components-reconnect-modal.components-reconnect-show .components-reconnect-first-attempt-visible[b-t1xpffnr0h],
#components-reconnect-modal.components-reconnect-show .components-rejoining-animation[b-t1xpffnr0h],
#components-reconnect-modal.components-reconnect-paused .components-pause-visible[b-t1xpffnr0h],
#components-reconnect-modal.components-reconnect-resume-failed .components-resume-failed-visible[b-t1xpffnr0h],
#components-reconnect-modal.components-reconnect-retrying[b-t1xpffnr0h],
#components-reconnect-modal.components-reconnect-retrying .components-reconnect-repeated-attempt-visible[b-t1xpffnr0h],
#components-reconnect-modal.components-reconnect-retrying .components-rejoining-animation[b-t1xpffnr0h],
#components-reconnect-modal.components-reconnect-failed[b-t1xpffnr0h],
#components-reconnect-modal.components-reconnect-failed .components-reconnect-failed-visible[b-t1xpffnr0h] {
    display: block;
}


#components-reconnect-modal[b-t1xpffnr0h] {
    background-color: white;
    width: 20rem;
    margin: 20vh auto;
    padding: 2rem;
    border: 0;
    border-radius: 0.5rem;
    box-shadow: 0 3px 6px 2px rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: display 0.5s allow-discrete, overlay 0.5s allow-discrete;
    animation: components-reconnect-modal-fadeOutOpacity-b-t1xpffnr0h 0.5s both;
    &[open]

{
    animation: components-reconnect-modal-slideUp-b-t1xpffnr0h 1.5s cubic-bezier(.05, .89, .25, 1.02) 0.3s, components-reconnect-modal-fadeInOpacity-b-t1xpffnr0h 0.5s ease-in-out 0.3s;
    animation-fill-mode: both;
}

}

#components-reconnect-modal[b-t1xpffnr0h]::backdrop {
    background-color: rgba(0, 0, 0, 0.4);
    animation: components-reconnect-modal-fadeInOpacity-b-t1xpffnr0h 0.5s ease-in-out;
    opacity: 1;
}

@keyframes components-reconnect-modal-slideUp-b-t1xpffnr0h {
    0% {
        transform: translateY(30px) scale(0.95);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes components-reconnect-modal-fadeInOpacity-b-t1xpffnr0h {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes components-reconnect-modal-fadeOutOpacity-b-t1xpffnr0h {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.components-reconnect-container[b-t1xpffnr0h] {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

#components-reconnect-modal p[b-t1xpffnr0h] {
    margin: 0;
    text-align: center;
}

#components-reconnect-modal button[b-t1xpffnr0h] {
    border: 0;
    background-color: #6b9ed2;
    color: white;
    padding: 4px 24px;
    border-radius: 4px;
}

    #components-reconnect-modal button:hover[b-t1xpffnr0h] {
        background-color: #3b6ea2;
    }

    #components-reconnect-modal button:active[b-t1xpffnr0h] {
        background-color: #6b9ed2;
    }

.components-rejoining-animation[b-t1xpffnr0h] {
    position: relative;
    width: 80px;
    height: 80px;
}

    .components-rejoining-animation div[b-t1xpffnr0h] {
        position: absolute;
        border: 3px solid #0087ff;
        opacity: 1;
        border-radius: 50%;
        animation: components-rejoining-animation-b-t1xpffnr0h 1.5s cubic-bezier(0, 0.2, 0.8, 1) infinite;
    }

        .components-rejoining-animation div:nth-child(2)[b-t1xpffnr0h] {
            animation-delay: -0.5s;
        }

@keyframes components-rejoining-animation-b-t1xpffnr0h {
    0% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    4.9% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    5% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 1;
    }

    100% {
        top: 0px;
        left: 0px;
        width: 80px;
        height: 80px;
        opacity: 0;
    }
}
